USE [SageFrontOffice]
GO

/****** Object:  Table [RADIO].[TOKENS]    Script Date: 6/30/2020 4:16:08 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [RADIO].[TOKENS](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TOKEN] [uniqueidentifier] NOT NULL,
	[NCALLS] [int] NOT NULL CONSTRAINT [DF_TGP_WebTokens_nCalls]  DEFAULT ((0)),
	[USR_ID] [int] NOT NULL,
	[APP_VERSION] [nvarchar](12) NOT NULL,
	[IP_ADDRESS] [nvarchar](128) NOT NULL,
	[USER_AGENT] [nvarchar](512) NOT NULL CONSTRAINT [DF_TGP_WebTokens_UserAgent]  DEFAULT (''),
	[OS] [nvarchar](32) NOT NULL CONSTRAINT [DF_TGP_WebTokens_OS]  DEFAULT (''),
	[BROWSER] [nvarchar](32) NOT NULL CONSTRAINT [DF_TGP_WebTokens_Browser]  DEFAULT (''),
	[CREATED] [datetime] NOT NULL CONSTRAINT [DF_TGP_WebTokens_Created]  DEFAULT (getdate()),
	[MODIFIED] [datetime] NOT NULL CONSTRAINT [DF_TGP_WebTokens_Modified]  DEFAULT (getdate()),
 CONSTRAINT [PK_Web_Tokens] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


